.banner_holder{width:100%; float:left; text-align:center; top:0; left:0; position:relative; z-index:10; margin-top:-95px; overflow:hidden;}
.banner_holder img{display:block; float:left; width:100%;}

.JB_Container{width:100%; float:left;}
.JB_FWS{width:100%;float:left;position:relative;width:100%;overflow:hidden;}
.JB_Button_Left{background:url(../images/next.png) no-repeat 0 0 ;right:0;}
.JB_Button_Right{background:url(../images/prev.png) no-repeat 0 0; left:0;}
.JB_Button_Right, .JB_Button_Left{opacity:0.6; margin:0 15px;top:50% !important;padding:0;width:30px;height:44px;position:absolute;z-index:500;cursor:pointer;transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms; text-decoration:none}
.JB_Button_Right:hover, .JB_Button_Left:hover{opacity:10;}
.JB_Slide{width:100%; float:left; position:relative;}

.banner_image{width:100%; float:left; top:0; left:0; position:relative; z-index:10;}
.banner_text{width:100%; padding:0; float:left;top:0; left:0; position:relative; z-index:50; text-align:center;font-family:'Heebo-Medium'; color:#fff; text-shadow:0 0 5px rgba(0,0,0,0.5);}

/*** MOBILE ***/
@media only screen and (max-width:1920px) {
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:913px !important;}
.banner_text{margin-top:-450px !important; font-size:80px;}
}

@media only screen and (max-width:1680px){
.banner_holder{margin-top:-75px;}
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:799px !important;}
.banner_text{margin-top:-420px !important; font-size:70px;}
}

@media only screen and (max-width:1600px){
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:761px !important;}
}

@media only screen and (max-width:1440px){
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:685px !important;}
.banner_text{margin-top:-380px !important; font-size:60px;}
}

@media only screen and (max-width:1366px){
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:650px !important;}
.banner_text{margin-top:-370px !important; font-size:50px;}
}

@media only screen and (max-width:1300px){
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:618px !important;}
.banner_text{margin-top:-350px !important; font-size:40px;}
}

@media only screen and (max-width:1280px){
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:609px !important;}
.banner_text{margin-top:-330px !important; font-size:40px;}
}

@media only screen and (max-width:1024px){
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:476px !important;}
.banner_text{margin-top:-240px !important; font-size:40px;}
}

@media only screen and (max-width:768px){
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:365px !important;}
.banner_text{margin-top:-190px !important; font-size:35px;}
}

@media only screen and (max-width:600px), (max-width:640px){
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:285px !important;}
.banner_text{margin-top:-130px !important; font-size:30px;}
}

@media only screen and (max-width:500px),(max-width:580px){
.banner_holder{margin-top:0px;}
}

@media only screen and (max-width:414px), (max-width:480px){
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:197px !important;}
.banner_text{margin-top:-100px !important; font-size:20px;}
}

@media only screen and (max-width:375px){
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:175px !important;}
.banner_text{margin-top:-80px !important; font-size:20px;}
}

@media only screen and (max-width:360px){
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:171px !important;}
.banner_text{margin-top:-100px !important;}
}

@media only screen and (max-width:300px), (max-width:320px){
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:143px !important;}
.banner_text{margin-top:-60px !important;}
}
